Bug 1005346 - [abrt] xfwm4-4.10.1-1.fc19: XInternAtom: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
[abrt] xfwm4-4.10.1-1.fc19: XInternAtom: Process /usr/bin/xfwm4 was killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:f75f39ff3e66d610e463bd3b8b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 13:12 EDT by Pavel Mlčoch
Modified: 2015-02-18 06:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.58 KB, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: core_backtrace (7.25 KB, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: dso_list (943 bytes, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: environ (1.66 KB, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 13:12 EDT, Pavel Mlčoch
no flags Details
File: maps (46.39 KB, text/plain)
2013-09-06 13:13 EDT, Pavel Mlčoch
no flags Details
File: open_fds (332 bytes, text/plain)
2013-09-06 13:13 EDT, Pavel Mlčoch
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-09-06 13:13 EDT, Pavel Mlčoch
no flags Details
File: var_log_messages (654 bytes, text/plain)
2013-09-06 13:13 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2013-09-06 13:12:28 EDT
Version-Release number of selected component:
xfwm4-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 2f5e40740-d906-4572-b57d-d6fce7cf2404
crash_function: XInternAtom
executable:     /usr/bin/xfwm4
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XInternAtom at IntAtom.c:174
 #1 XGetWMProtocols at GetWMProto.c:68
 #2 getWMProtocols at hints.c:164
 #3 clientGetWMProtocols at client.c:1191
 #4 show_window_menu at events.c:2604
 #6 show_popup_cb at events.c:2668
 #7 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #12 gtk_widget_event_internal at gtkwidget.c:5017
 #13 gtk_widget_event at gtkwidget.c:4814
 #14 gtk_propagate_event at gtkmain.c:2490
Comment 1 Pavel Mlčoch 2013-09-06 13:12:32 EDT
Created attachment 794895 [details]
File: backtrace
Comment 2 Pavel Mlčoch 2013-09-06 13:12:36 EDT
Created attachment 794896 [details]
File: cgroup
Comment 3 Pavel Mlčoch 2013-09-06 13:12:39 EDT
Created attachment 794897 [details]
File: core_backtrace
Comment 4 Pavel Mlčoch 2013-09-06 13:12:42 EDT
Created attachment 794898 [details]
File: dso_list
Comment 5 Pavel Mlčoch 2013-09-06 13:12:45 EDT
Created attachment 794899 [details]
File: environ
Comment 6 Pavel Mlčoch 2013-09-06 13:12:47 EDT
Created attachment 794900 [details]
File: exploitable
Comment 7 Pavel Mlčoch 2013-09-06 13:12:51 EDT
Created attachment 794901 [details]
File: limits
Comment 8 Pavel Mlčoch 2013-09-06 13:13:04 EDT
Created attachment 794902 [details]
File: maps
Comment 9 Pavel Mlčoch 2013-09-06 13:13:17 EDT
Created attachment 794904 [details]
File: open_fds
Comment 10 Pavel Mlčoch 2013-09-06 13:13:22 EDT
Created attachment 794906 [details]
File: proc_pid_status
Comment 11 Pavel Mlčoch 2013-09-06 13:13:29 EDT
Created attachment 794907 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-09-06 17:10:32 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 13 Pavel Mlčoch 2013-09-07 03:02:05 EDT
I dont remember details, but I tried copy files from local mount into SMB folder, but I dont know in what time app crash. On second atempt it works fine.
Comment 14 Fedora End Of Life 2015-01-09 17:17:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 06:26:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.